/*
 Theme Name:  Waipuna Law
 Theme URI:   
 Description: Canvas Child Theme
 Author:      DVELOPIT
 Author URI:  http://dvelopit.co.nz/
 Template:    canvas
 Version:     1.0.0
 Text Domain: canvas-child
*/

@import url("../canvas/style.css");





/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


.title, #footer-container { display:none; }
#logo { text-align: center; float:none; }

.entry h1, .entry h2, .entry h3, .entry p { text-shadow: 1px 1px 3px #000000; }

#wrapper  {
    background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(Rgba(0,0,0,0.7), Rgba(0,0,0,0)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(Rgba(0,0,0,0.7), Rgba(0,0,0,0)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(Rgba(0,0,0,0.7), Rgba(0,0,0,0)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(Rgba(0,0,0,0.7), Rgba(0,0,0,0)); /* Standard syntax */
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


}